#!/bin/sh

classpath="@l_prefix@/lib/mybatis/mybatis.jar"
for jar in @l_prefix@/lib/mybatis/optional/*.jar; do
    classpath="$classpath:$jar"
done
for jar in @l_prefix@/lib/mybatis/jdbc/*.jar; do
    classpath="$classpath:$jar"
done

exec @l_prefix@/bin/java \
    -cp "$classpath" \
    org.apache.ibatis.migration.Migrator \
    ${1+"$@"}

